//=========================================================================
//
//	FILE:				CP_LinuxDefines.h
//	
//						Copyright  2004. Ken Stahlman. All Rights Reserved.
//	
//	PURPOSE:			Defines for the various Linux / GTK widgets and stuff.
//	
//	HISTORY:			1st Version - August 2004.
//	
//	NOTES:				- none -
//
//	VERSION:			Current Revision: $Rev: 2 $
//						Latest Checkout:  $Date: 2004-12-21 19:40:38 -0800 (Tue, 21 Dec 2004) $
//
//=========================================================================
#ifndef _H_CP_LinuxDefines
#define _H_CP_LinuxDefines
#ifndef TARGET_OS_LINUX
	#pragma once
#endif

	// CPLAT_Framework

CPLAT_Begin_Namespace_CPLAT

#if TARGET_OS_LINUX
	
//========================================================================
// CPLAT Views
//========================================================================
#define kGtkWidget_Fixed											"GtkFixed"
#define kGtkWidget_Layout											"GtkLayout"

#endif	// TARGET_OS_LINUX

CPLAT_End_Namespace_CPLAT

#endif	// _H_CP_LinuxDefines

