//=========================================================================
//
//	FILE:				UserPrefixFlags.h
//	
//						Copyright  2004. Ken Stahlman. All Rights Reserved.
//	
//	PURPOSE:			This file is to allow the user to modify any of the
//						flags in the precompiled header files to suit their
//						individual needs, without having to modify the actual
//						precompiled header source files.
//	
//	HISTORY:			1st Version - August 2004.
//	
//	NOTES:				- none -
//
//	VERSION:			Current Revision: $Rev$
//						Latest Checkout:  $Date$
//
//=========================================================================
#ifndef _H_UserPrefixFlags
#define _H_UserPrefixFlags
#ifndef TARGET_OS_LINUX
	#pragma once
#endif

	// NOTE: This file is included in all precompiled header files, just after
	// The CP_FrameworkFlags.h file.
	
	#if TARGET_OS_MAC
			// define true to build and run on 10.3 or later
		#define CPLAT_BUILD_OSX_10_3_OR_LATER				1
	#endif

		// Enable QuickTime for Windows
	//#define CP_Optional_QuickTime_Windows					0

	// Add your definitions here.
	
#endif	// _H_UserPrefixFlags

