//=========================================================================
//
//	FILE:				Nib_MacOS_doxy.h
//	
//						Copyright  2004. Ken Stahlman. All Rights Reserved.
//	
//	PURPOSE:			Doxygen source file for the main page of the documentation
//						for the Nib MacOS demos.
//	
//	HISTORY:			1st Version - August 2004.
//	
//	NOTES:				- none -
//
//	VERSION:			Current Revision: $Rev: 2 $
//						Latest Checkout:  $Date: 2004-12-21 19:32:35 -0800 (Tue, 21 Dec 2004) $
//
//=========================================================================

/*!
	@mainpage
	
	@section overview  Overview

	This demo demonstrates the loading and display of a window created with InterfaceBuilder
	and displayed via a nib file directly in the application. This demo is for MacOS
	only. To see how a nib can be displayed under Windows and Linux, see the CP_NibXML demo.

	@image html Nib_MacOS_OSX.jpg
	
	This screen shot shows the CPLAT window that is created from the nib. This demo is MacOS only
	because the nib file is loaded directly from the nib.
	
	If you need to load windows from nibs on Windows or Linux, then you need to process them through
	the NibToXML and XMLToResource tools that are included with CPLAT.

*/
