//=========================================================================
//
//	FILE:				CP_DT_ResourcesOff.h
//	
//						Copyright  2004. Ken Stahlman. All Rights Reserved.
//	
//	PURPOSE:			Undefines the MacOS resource memory recording.
//	
//	HISTORY:			1st Version - August 2004.
//	
//	NOTES:				- none -
//
//	VERSION:			Current Revision: $Rev: 2 $
//						Latest Checkout:  $Date: 2004-12-21 19:40:38 -0800 (Tue, 21 Dec 2004) $
//
//=========================================================================
#ifndef _H_CP_DT_ResourcesOff
#define _H_CP_DT_ResourcesOff
#ifndef TARGET_OS_LINUX
	#pragma once
#endif

#if TARGET_OS_MAC

#if CP_Debug_RecordOSCalls

CPLAT_Begin_Namespace_CPLAT

//==========================================================================
//	Resource Manager
//==========================================================================

#undef GetResource
#undef Get1Resource
#undef GetIndResource
#undef Get1IndResource
#undef GetNamedResource
#undef Get1NamedResource
#undef LoadResource
#undef ReleaseResource
#undef DetachResource
#undef AddResource
#undef GetResAttrrs
#undef GetResInfo
#undef SetResInfo
#undef ChangedResource
#undef RemoveResource
#undef WriteResource
#undef RGetResource
#undef ReadPartialResource
#undef WritePartialResource
#undef SetResourceSize

CPLAT_End_Namespace_CPLAT

#endif 	// __CP_USE_DEBUG_TRAPS__

#endif	// __BUILD_MAC__

#endif	// _H_CP_DT_ResourcesOff
