//=========================================================================
//
//	FILE:				CP_DT_WinObjectsOff.h
//	
//						Copyright  2004. Ken Stahlman. All Rights Reserved.
//	
//	PURPOSE:			DESCRIBE CLASS HERE
//	
//	HISTORY:			1st Version - August 2004.
//	
//	NOTES:				- none -
//
//	VERSION:			Current Revision: $Rev: 2 $
//						Latest Checkout:  $Date: 2004-12-21 19:40:38 -0800 (Tue, 21 Dec 2004) $
//
//=========================================================================
#ifndef _H_CP_DT_WinObjectsOff
#define _H_CP_DT_WinObjectsOff
#ifndef TARGET_OS_LINUX
	#pragma once
#endif

#if TARGET_OS_WIN32

CPLAT_Begin_Namespace_CPLAT

#undef CreateBitmap					// Bitmap
#undef CreateBitmapIndirect
#undef CreateCompatibleBitmap
#undef CreateDiscardableBitmap
#undef CreateDIBBitmap

#undef CreateCompatibleDC			// DC
#undef DeleteDC
//#undef GetDC
//#undef ReleaseDC

#undef CreatePen					// Pen / Brush
#undef CreatePenIndirect
#undef CreateSolidBrush
#undef CreatePatternBrush
#undef CreateBrushIndirect
#undef CreateDIBPatternBrush
#undef CreateDIBPatternBrushPt

#undef CreateEllipticRgn			// GDI Shapes
#undef CreateEllipticRgnIndirect
#undef CreateRectRgn				
#undef CreateRectRgnIndirect
#undef CreateRoundRectRgn

#undef CreateFontIndirect			// Fonts

#undef GlobalAlloc					// Memory
#undef GlobalReAlloc
#undef GlobalFree

#undef CreatePalette				// Palette

#undef DeleteObject

CPLAT_End_Namespace_CPLAT

#endif

#endif	// _H_CP_DT_WinObjectsOff

