//=========================================================================
//
//	FILE:				CP_AE_ScriptingDefines.h
//	
//						Copyright  2005. Ken Stahlman. All Rights Reserved.
//	
//	PURPOSE:			Various defines for AppleEvent/AppleScript releated stuff.
//	
//	HISTORY:			1st Version - May 2005.
//	
//	NOTES:				- none -
//
//	VERSION:			Current Revision: $Rev: 183 $
//						Latest Checkout:  $Date: 2005-05-20 15:23:52 -0700 (Fri, 20 May 2005) $
//
//=========================================================================
#ifndef _H_CP_AE_ScriptingDefines
#define _H_CP_AE_ScriptingDefines
#ifndef TARGET_OS_LINUX
	#pragma once
#endif

CPLAT_Begin_Namespace_CPLAT

//========================================================================
// SDEF defines
//========================================================================
#define kCP_SDEF_Attribute_Access								"access"
#define kCP_SDEF_Attribute_Code									"code"
#define kCP_SDEF_Attribute_Inherits								"inherits"
#define kCP_SDEF_Attribute_Name									"name"
#define kCP_SDEF_Attribute_Plural								"plural"
#define kCP_SDEF_Attribute_Style								"style"
#define kCP_SDEF_Attribute_Type									"type"
#define kCP_SDEF_Classes										"classes"
#define kCP_SDEF_Class											"class"
#define kCP_SDEF_Commands										"commands"
#define kCP_SDEF_Command										"command"
#define kCP_SDEF_Element_Accessor								"accessor"
#define kCP_SDEF_Class_Elements									"elements"
#define kCP_SDEF_Class_Element									"element"
#define kCP_SDEF_Class_Properties								"properties"
#define kCP_SDEF_Class_Property									"property"
#define kCP_SDEF_Class_RespondsToCommands						"responds-to-commands"
#define kCP_SDEF_Class_RespondsTo								"responds-to"
#define kCP_SDEF_Types											"types"

CPLAT_End_Namespace_CPLAT

#endif	// _H_CP_AE_ScriptingDefines

